h3 {
  color: white;
  font-family: CC;
}

h2 {
  margin-bottom: 20px;
}

.navbar-nav .nav-link {
  color: #fff !important;
  font-size: 16px;
}

.navbar-nav .nav-link:hover {
  color: #FE1B31 !important;
}

section {
  padding: 60px 0;
}

form input, form textarea {
  border-radius: 5px;
  border: 1px solid #ccc;
}

form button {
  background-color: #FE1B31;
  color: white;
  border: none;
  padding: 10px 20px;
  cursor: pointer;
}

form button:hover {
  background-color: #FE1B31;
}

@font-face {
  font-family: Gill;
  src: url(fonts/GILSANUB.TTF);
}

@font-face {
  font-family: CC;
  src: url(fonts/CC.ttf);
}

/* Contenedor del video */
.video-container {
    position: relative;
    overflow: hidden;
    height: 100vh;
  }

  .video-bg {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -1;
    transform: translate(-50%, -50%);
    object-fit: cover;
  }

  .video-overlay {
    position: relative;
    z-index: 1;
    padding: 20% 10px;
  }

/* Superposición de texto */
.video-overlay {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.5); /* Oscurece ligeramente el fondo del texto */
  padding: 20px;
  border-radius: 10px;
}

.video-overlay h1 {
  font-size: 3rem;
  margin-bottom: 1rem;
}

.video-overlay p {
  font-size: 1.25rem;
  margin-bottom: 1.5rem;
}

.video-overlay a {
  font-size: 1.2rem;
  padding: 10px 20px;
}

.whatsapp-float {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 1000;
  cursor: pointer;
}



